PPAs are personal package archives that allows users and groups on Launchpad to make packages available to the public. PPAs can be added with a terminal command or through Software Sources.

learn more… | top users | synonyms

0
votes
0answers
46 views

Cannot add PPA (error)

I tried many commands but I'm getting this error. Can you please help me to remove it. Cannot add PPA: '"Error reading https://launchpad.net/api/1.0/~gitcore/+archive/ppa: (60, 'server certificate ...
0
votes
0answers
51 views

How do I go from what I see in sources list to correct PPA name?

This is something that has been bothering me for a while. I had some problems with conflicts after I added some repositories. Then it turns out I needed to remove them. I wanted to use the command. ...
0
votes
1answer
80 views

16.04 Gnome Software PPA applications

With the new Gnome Software replacing Ubuntu Software Center, will I still be able to add PPAs and have those app show up in Gnome Software?
0
votes
2answers
311 views

Failed to fetch binary i386 and amd64 packages [duplicate]

running Ubuntu 15.10 When I try to apt-get update/upgrade, I get the following error W: Failed to fetch http://ppa.launchpad.net/banshee-team/ppa/ubuntu/dists/wily/main/binary-amd64/Packages 404 ...
1
vote
2answers
111 views

specifying PPA version for apt-get build-dep?

On Ubuntu 14.04 I want to rebuild the package ardour from source, and I've found a suitable version in a PPA, and I've activated its sources (deb-src line in the right file somewhere in ...
0
votes
1answer
149 views

Error in sudo apt-get update on ubuntu 15.10 [duplicate]

when i do sudo apt-get update i get these errors; Err http://ppa.launchpad.net wily/main amd64 Packages 404 Not Found Hit http://archive.ubuntu.com wily-backports/restricted Translation-en ...
0
votes
1answer
223 views

15.10, Getting some 404 errors when I apt-get update

Specifically, it's for some PPAs and not the system in general. The URLs are, as far as I can tell, correct. I only use sudo apt-get update, and tried the sudo apt-get update && sudo apt-get ...
4
votes
1answer
193 views

How to install ffmpeg 3.0 on Ubuntu 15.10

ffmpeg 3.0 was released in February, it solves an important bug so I want to use it. Is there any easy way to install ffmpeg on Ubuntu Wily, for instance a PPA? What I tried: Xenial only has ...
0
votes
0answers
23 views

How to upgrade “PHP” to “Current Stable Version” i.e. “PHP 7.0.4” on a machine running on 64-bit Ubuntu 14.04 LTS? [duplicate]

I'm a PHP developer by profession. My organisation has given me a machine that runs on 64-bit Ubuntu Linux 14.04 LTS. I went to terminal by pressing ctrl+t and typed in there php -v. It gave me ...
3
votes
1answer
1k views

How can I install and use gcc 6 on xenial?

I wish to test existing software with gcc 6, to ensure that it will work when the transition takes place. How can I install gcc 6? Is there a ppa available? Can I just do a "CC=gcc-6 make" ? ...
2
votes
0answers
83 views

Can't add PPA using add-apt-repository: SSL support not available

whenever I tery to add any ppa to install any stuff i get the following error nikunj@nikunj-DL-H61MXE-V:~$ sudo add-apt-repository ppa:ravefinity-project/ppa Traceback (most recent call last): File ...
0
votes
0answers
20 views

Cannot Install Ruby1.9.1

I've added some ppa for Kali Linux tools in Ubuntu by the help of this answer. But now I cannot install ruby1.9.1 to my machine. Output is as below: Reading package lists... Done Building dependency ...
0
votes
1answer
168 views

Default Dell repo for XPS13 9343

I've installed from scratch Ubuntu on a Dell XPS 13 9343. I remember there were some Dell repos in the preinstalled system, but I'm not able to find them anywhere online. Do you know which are they? ...
-2
votes
1answer
301 views

Where can I download chrome-stable-current?

I installed Chrome Version 42.0.2311.90 from an old .deb package, but now I get ERR_SSL_PROTOCOL_ERROR when trying to load any Google site (*.google.com, where * can be mail, plus, contacts, etc.). ...
1
vote
0answers
42 views

Installing gambas3 from ppa

When using a Debian OS on my computer, I can download gambas3 from ppa:gambas-team/gambas3 every time I try with no problems. However when using a Ubuntu OS on the same computer using the same ppa, I ...
1
vote
0answers
37 views

/tmp running out of space, can't umount /tmp to cleanup (device busy)

When I tried installing VLC plugin libde265 , I got this error message E: Write error - write (28: No space left on device) E: The package lists or status file could not be parsed or opened. I also ...
0
votes
1answer
159 views

The update information is outdated UBUNTU 14.04

I'm seeing a red triangle with exclamation mark in the right corner. I ran sudo apt-get update and found these lines in the output- Hit http://in.archive.ubuntu.com trusty/main amd64 Packages ...
0
votes
0answers
10 views

I am getting tons of NO_PUBKEY Errors [duplicate]

I am trying to update the package database via sudo apt-get update, but I am getting many NO_PUBKEY errors, I have tried importing the keys with apt-key and gpg, with no luck. I have used Y PPA ...
1
vote
1answer
58 views

How to install DB Browser for SQLite via PPA?

On the website they have mentioned to user ppa For Ubuntu and derivaties, @deepsidhu1313 provides a PPA with our latest release here: ...
2
votes
1answer
345 views

LibreOffice 5.1 doesn't integrate with Unity in Ubuntu 15.10

I have upgraded Libreoffice to 5.1 using official PPA. But the menus don't integrate with Unity bar. I've already tried to uninstall and reinstall with no success. Also, I can't change the icon size ...
1
vote
0answers
50 views

apt-get equivalent to yum's --enablerepo

Is there an easy way to use a repository/PPA only when needed as we'd do in a RHEL based distro with yum's --enablerepo, --disablerepo flags . For example yum --enablerepo=epel install vlc yum ...
1
vote
0answers
15 views

How to build -dev package in launchpad?

I am developing small library and I've created appropriate debian package configuration. You can take a look at it at https://github.com/mspanc/vspec. When I run debuild locally it properly builds ...
2
votes
1answer
248 views

What is the next step in downloading Code::Blocks?

I'm running 64 bit Ubuntu v. 14.04, and am trying to set up Code::Blocks(a compiler for c++) on my computer. Through the codeblocks website, I made my way to this launchpad PPA. In terminal, I ...
0
votes
0answers
20 views

How to download files instead of direct installation [duplicate]

just moved to Ubuntu from windows 8. I have windows computer in my office and ubuntu at home and I want to download tar files (softwares) on office's windows through software center or something and ...
0
votes
1answer
76 views

Safety difference between add PPA and install from package

I was think about the safety of the installed softwares in my personal computer and my question is about the difference between install it adding a PPA or using the package (.deb). See my example: I ...
0
votes
1answer
52 views

Was stuck in fallback with cinnamon - purged ppa now … help! Please?

Running Ubuntu 14.03 dual booting along Windows 7. I have about 64gb of source code I really don't want to have to download again. So I installed the cinnamon PPA like this: sudo add-apt-repository ...
0
votes
0answers
89 views

Ubuntu 15.10 Clementine can't play m4a

As stated in the title, whenever I try playing music.m4a clementine crashes. The same files work without a problem in VLC. I've tried all the recommended solutions that I can find. Which includes ...
0
votes
0answers
49 views

Dupilcate sources.list entry

Duplicate sources.list entry http://ppa.launchpad.net/ubuntu-desktop/ubuntu-make/ubuntu/ trusty/main i386 Packages ...
2
votes
1answer
63 views

name of a ppa for ppa-purge

I know that exists the same question, but I think that in that question there isn't the answer. I have to purge some ppas, and I'm trying to use ppa-purge with this command: sudo ppa-purge ...
0
votes
0answers
129 views

How can I upgrade to the latest wpa_supplicant?

I have (more precisely, my employer has) a machine running Ubuntu 14.04 LTS, which comes with wpa_supplicant version 2.1. There are improvements in wpa_supplicant 2.5 which I believe may help with ...
0
votes
1answer
138 views

PPAs cannot be added on Ubuntu 12.04

Whenever I try to do something like sudo add-apt-repository ... It gives me the following error message: File "/usr/bin/add-apt-repository", line 37 print _("The %s named '%s' has no PPA named ...
3
votes
2answers
1k views

How to upgrade GNOME to the next unstable development series?

I understand that with GNOME version numbers, you have the odd numbered releases being the unstable in-development series, and the even ones as the stable releases which the odd unstable ones become. ...
2
votes
2answers
629 views

Need to resolve a dependency error: libc6 : Breaks: locales (< 2.19)

I could use some advice on how to get around an error message I received when attempting to install a program from the makemkv ppa. I've attempted to run install with the -f command, but the error ...
3
votes
2answers
60 views

Why do I need to check updates after adding a ppa [duplicate]

Is there a way to avoid this step a check only the newly added ppa?
0
votes
0answers
354 views

after installing ubuntu 15.10 , i got error in update

W: Failed to fetch http://ppa.launchpad.net/colingille/freshlight/ubuntu/dists/wily/main/binary-amd64/Packages 404 Not Found W: Failed to fetch ...
2
votes
3answers
373 views

How to add PPAs through a list? [closed]

I need to add PPAs on Ubuntu 14.04.3 from a file that contains a list of repositories, as follows: sudo add-apt-repository ppa: $ (cat ppas.list) or sudo add-apt-repository $ (cat ppas.list) or ...
0
votes
0answers
12 views

Using a PPA from an earlier distro

I have trusty or 14.04 distro. I wanted to add a stable version of Ubuntu GIS, specifically GDAL utilities. The only stable version either gave me saucy or precise distro versions in the Ubuntu ...
0
votes
0answers
37 views

Issues lxqt on Ubuntu 12.04

I wish to install lxqt desktop nvironment. I added PPA: deb http://ppa.launchpad.net/lubuntu-dev/lubuntu-daily/ubuntu precise main deb-src http://ppa.launchpad.net/lubuntu-dev/lubuntu-daily/ubuntu ...
0
votes
1answer
651 views

Cant add ppa on Ubuntu 15.10

Since I have installed Ubuntu 15.10 I can no longer add ppa to my repository list: @:~>sudo apt-add-repository ppa:git-core/ppa Cannot add PPA: 'ppa:~git-core/ubuntu/ppa'. ERROR: '~git-core' user ...
0
votes
1answer
72 views

ubuntu install latest redis through ppa source

How could I install the latest redis-server through https://launchpad.net/ubuntu/+source/redis I know how could install via ppa, but I don't know the url in this source .
0
votes
0answers
117 views

Installing and older package on Ubuntu 15.10 (Older package on newer Distro issue)

I've recently done an fresh ubuntu install for 15.10 (wily) and now need to get some of my older packages running again. In my case I need to get TileMill working. When attempting to install normally ...
0
votes
0answers
12 views

PPA Build failing - Failed to build on lcy01-29

I am trying to learn how to upload source and other files to PPA and I am trying it with "HotShots-2.2.0" source. I have created the .dsc and .changes file using "debuild -S -" command and then ran ...
0
votes
1answer
111 views

How to replace ppa provided packages by ubuntu provided ones?

Recently I did a clean install of Ubuntu 14.04. Then I wanted to install latest vlc (2.2.1), and googled for it. Then I came across this ppa: ppa:mc3man/trusty-media and added it to my repositories ...
2
votes
1answer
172 views

How to install Yubikey personalization tool on Ubuntu

How to install binary version of https://www.yubico.com/support/downloads for Ubuntu. I'm using 14.04 LTS. [edit] Also how to fix "An unexpected error has occurred" in Google Account
0
votes
0answers
168 views

unable to resolve host address ‘\\’ when trying to install Java from PPA

I'm trying to install Oracle Java 8 from PPA on an Ubuntu 14.04 system, following the instructions at http://www.webupd8.org/2012/09/install-oracle-java-8-in-ubuntu-via-ppa.html. Everything goes fine ...
1
vote
1answer
304 views

How to fix missing gpg key even though it should have been imported?

I am changing the way I install docker on a bunch of machines as pointed out here. It worked fine on one, yet this one behaves strangely. I have imported the key: sudo apt-key adv --keyserver ...
0
votes
1answer
256 views

I cannot find a ppa, where should I look? [closed]

I'm running Ubuntu 14.04 LTS Trusty Tahr. When trying the following command: $ sudo add-apt-repository ppa:jon-severinsson/ffmpeg Cannot add PPA: 'ppa:jon-severinsson/ffmpeg'. Please check that the ...
1
vote
1answer
208 views

Is it possible to manage (pair) Logitech Unifying devices in Ubuntu 15.10?

Unfortunately, project Solaar is discontinued and there is no PPA or package available for Ubuntu 15.10. Both these repositories are old and do not support a version for Wiley: ...
1
vote
1answer
165 views

How to Install gimp 2.8 on ubuntu?

I installed gimp 2.9.3,on my Ubuntu 15.10 but I saw that this version of Gimp have some bugs with tools like Cage Transform tool. I google the problem and after a while I decide to uninstall Gimp ...
0
votes
1answer
35 views

How is proper uck link working ? ( - link is somehow broken ) [duplicate]

Hello when fetching datas with : sudo apt-get update then all links work except the link of uck respectively of uck-tool. the message output is then in German like here: Es wurden 2.138 kB ...